CVE-2016-9310

Priority
Low
Description
The control mode (mode 6) functionality in ntpd in NTP before 4.2.8p9
allows remote attackers to set or unset traps via a crafted control mode
packet.
References
Bugs
Package
Source: ntp (LP Ubuntu Debian)
Upstream:released (1:4.2.8p9+dfsg-1, 4.2.8p9, 4.3.94)
Ubuntu 17.10 (Artful Aardvark):not-affected (1:4.2.8p9+dfsg-2ubuntu1)
Ubuntu 12.04 ESM (Precise Pangolin):needed
Ubuntu 14.04 LTS (Trusty Tahr):released (1:4.2.6.p5+dfsg-3ubuntu2.14.04.11)
Ubuntu 16.04 LTS (Xenial Xerus):released (1:4.2.8p4+dfsg-3ubuntu5.5)
Ubuntu 17.04 (Zesty Zapus):not-affected (1:4.2.8p9+dfsg-2ubuntu1)
Patches:
Vendor:https://git.centos.org/blob/rpms!ntp.git/4eb1db127a6177011bd913bf4f446e8f701179d6/SOURCES!ntp-4.2.6p5-cve-2016-9310.patch
Upstream:http://bk1.ntp.org/ntp-stable/?PAGE=cset&REV=57e6c819rh2svWsjdM59G3nj_eyKew
More Information

Updated: 2017-10-23 12:27:37 UTC (commit 13562)